- link = issue_closed_link(@issue, current_user, css_class: 'text-underline gl-reset-color!')
- badge_classes = 'issuable-status-badge gl-mr-3'

.detail-page-header
  .detail-page-header-body.gl-flex-wrap-wrap
    = gl_badge_tag({ variant: :info, icon: 'issue-closed', icon_classes: 'gl-mr-0!' }, { class: "#{issue_status_visibility(issuable, status_box: :closed)} #{badge_classes} issuable-status-badge-closed" }) do
      .gl-display-none.gl-sm-display-block.gl-ml-2
        = issue_closed_text(issuable, current_user)
        - if link
          %span.gl-pl-2.gl-sm-display-none
            = "(#{link})"
    = gl_badge_tag({ variant: :success, icon: 'issues', icon_classes: 'gl-mr-0!' }, { class: "#{issue_status_visibility(issuable, status_box: :open)} #{badge_classes} issuable-status-badge-open" }) do
      %span.gl-display-none.gl-sm-display-block.gl-ml-2
        = _('Open')

    #js-issuable-header-warnings{ data: { hidden: issuable_hidden?(issuable).to_s } }
    = issuable_meta(issuable, @project)

    %a.btn.gl-button.btn-default.btn-icon.float-right.gl-display-block.d-sm-none.gutter-toggle.issuable-gutter-toggle.js-sidebar-toggle{ href: "#" }
      = sprite_icon('chevron-double-lg-left')

  .js-issue-header-actions{ data: issue_header_actions_data(@project, issuable, current_user) }
